Skip to content
Permalink
master

Commits on Mar 10, 2017

  1. Makes jRuby version requirement more explicit (#35)

    * Force jruby version on Gemfile
    
    Also add Gemfile.lock to force ruby gem versions.
    
    * Make the README clearer about jRuby version
    cfcosta authored and pilhuhn committed Mar 10, 2017
You can’t perform that action at this time.